@charset "utf-8";
/* ========================================================

　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2010/04/03)

	/access_contact/index.html

======================================================== */

@import "basic.css"; /* Common CSS Load */

/* ---------------------------------------------------------------------------------
	Layout
---------------------------------------------------------------------------------- */

#contents_left{
	background-color:#FFF;
	width:240px;float:left;
	}

#contents_right{
	background-color:#FFF;
	width:745px;float:left;
	padding-right:15px;
	}


/* ---------------------------------------------------------------------------------
	Layout Parts
---------------------------------------------------------------------------------- */

/* +++++++++++++++++++++
　　LeftMenu ImageLoad
+++++++++++++++++++++ */

.submenuA .subheader{background-image:url(../choutatsu/img/menu_index_title.jpg);}
.submenuA .subbody  {background-image:url(../choutatsu/img/wall_submenu_a.jpg);}
.submenuA .subbottom{background-image:url(../choutatsu/img/submenu_a_bottom.jpg);}

.infoboxA .subheader1{
	width:220px;height:33px;
	background-repeat: no-repeat;
	background-image:url(../choutatsu/img/infobox_title1.jpg);
	}

.infoboxA .subheader2{
	width:220px;height:46px;
	background-repeat: no-repeat;
	background-image:url(../choutatsu/img/infobox_title2.jpg);
	}

.infoboxA .subbody  {background-image:url(../img_common/wall_infobox_a.jpg);}
.infoboxA .subbottom{background-image:url(../img_common/infobox_a_bottom.jpg);}


/* +++++++++++++++++++++
　　H1 Title
+++++++++++++++++++++ */
#h1styleA h1#id1{
	height:125px;
	background-image:url(../choutatsu/img/h1_info_choutatsu.jpg);
	}

/* +++++++++++++++++++++
　　Table Style
+++++++++++++++++++++ */

.tablestyleA table{
	width:725px;
	background-color:#BDBDBD;
	}

.tablestyleA th{
	font-weight:bold;
	background-color:#DBDBDB;
	}
	
.tablestyleA td img{
	margin:0 auto;
	}
	
	
/*170130 add*/

.h2styleA h2{
	background-image:url(../img_common/wall_h2_header.jpg);
	}

 .h2styleA h2.text span{
	display:block;
	font-size:80%;
	font-weight:bold;
	padding-top:.5em;
	padding-left:1.2em;
	}